//Создание задачи диспетчерского вызова прочих задач
function SavingNowSolvingTasks(TaskInformationPointName,..//Путь до точки информации по задачам
                               nowSolvingTasks..//Решаемые в настоящий момент времени задачи
                               )
    //Проверяем аргументы
    if argn(2) < 2 then
        error('The function SavingNowSolvingTasks takes 2 argumentы');
    end
    
    //Проверяем корректность аргументов
    if (type(TaskInformationPointName) ~= 10) ||..
       (size(TaskInformationPointName,'*') ~= 1) then
        error('The argument TaskInformationPointName of function CreateTaskInformationPoint must be string scalar');
    end
    if isempty(nowSolvingTasks) then
        return;
    end
    if type(nowSolvingTasks) ~= 10 then
        error('The argument nowSolvingTasks of function CreateTaskInformationPoint must be matrix of string');
    end
    
    //Полный путь к файлу сохраненных задач
    fullNowSolvingTasksFileName = fullfile(GetPathToTaskInformationPoints(),TaskInformationPointName,'NowSolvingTasks.csv');
    csvWrite(nowSolvingTasks,fullNowSolvingTasksFileName,',');
endfunction
